View Issue Details

IDProjectCategoryView StatusLast Update
0000057Infinitode 2[All Projects] Infinitode 2public2021-04-08 10:31
ReporterAnonymousAssigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000057: Stack of Platform tiles is sold for the price of one tile
Description

Когда я желаю продаю одним нажатием весь стек платформ, я получаю ресурсов как за одну платформу.

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000071 closedtherainycat Продажа 
has duplicate 0000076 closedtherainycat Custom map multi sell gives single reward 
has duplicate 0000051 closedtherainycat Stack of tiles sell bug 
has duplicate 0000086 closedtherainycat Custom map multi sell gives single reward 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-14 10:18 Anonymous New Issue
2019-09-14 10:18 Anonymous Status new => assigned
2019-09-14 10:18 Anonymous Assigned To => therainycat
2019-09-14 10:18 Anonymous Tag Attached: Custom maps
2019-09-14 21:46 therainycat Relationship added has duplicate 0000071
2019-09-14 21:49 therainycat Summary Неверный расчет при продаже платформ => Stack of Platform tiles is sold for the price of one tile
2019-09-19 23:09 therainycat Target Version => 1.5.4
2019-09-19 23:12 therainycat Relationship added has duplicate 0000076
2019-09-19 23:15 therainycat Status assigned => confirmed
2019-09-19 23:18 therainycat Relationship added has duplicate 0000051
2019-09-20 16:30 Anonymous Relationship added has duplicate 0000086
2019-09-22 19:42 therainycat Status confirmed => resolved
2019-09-22 19:42 therainycat Resolution open => fixed
2019-09-22 19:42 therainycat Fixed in Version => 1.5.4
2020-10-01 16:42 administrator Assigned To therainycat =>
2020-10-01 16:42 administrator Status resolved => closed
2021-04-08 10:31 Anonymous Tag Detached: Custom maps